.poloski{
	min-height: 40px;
	padding:10px 30px 10px 104px;
	background: #3B260F;
	font-family: 'Roboto Slab';
	color:#FFF;
	position: relative;
	box-sizing: border-box;
	font-size: 16px;
	text-shadow: 1px 1px #000;
	z-index: 300;
}
.poloski-bottom{
	position: fixed;
}
.poloski-bottom{
	width:1200px;
	position: relative;
	z-index: 400;	
	bottom:0;
	margin-left:-60px;
	background: none;
	padding:0;	
}
	.poloski-bottom .poloski-in{
		position: relative;
		z-index: 100;
		-moz-border-radius: 10px 10px 0 0;
		-webkit-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;
		padding:0 50px 0 0;
		background: #3B260F;
		box-sizing: border-box;
		border-bottom:5px solid #E88A1E;
		overflow: hidden;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	.poloski.poloski-bottom{
		text-align: center;
	}
	.poloski.poloski-bottom .img{
		margin:0 20px;
		display:inline-block;
		vertical-align: middle;
		position: relative;
		top:0;
		left:0;
		margin-right:20px;
	}
	.poloski-bottom .poloski-in:before{
		content:'';
		width:0;
		height: 100%;
		display:inline-block;
		vertical-align: middle;
	}
	.poloski-bottom .poloski-in .poloski-text{
		display:inline-block;
		vertical-align: middle;
		max-width:95%;
		line-height: 20px
	}
	.poloski a{
		color:#FFF;
		text-decoration: none !important;
		font-size: 20px;
		white-space: nowrap;
		border-bottom:1px dashed #FFF;
	}
	.poloski a:hover{
		border-color:transparent;
	}
.poloski .img{
	position: absolute;
	left:60px;
	top:50%;
	margin-top:-15px;
	width:30px;
	height: 30px
}
.poloski span{
	font-weight: 700
}
.poloski-top{
	margin:60px -55px 30px -60px;
}
.single-faq .poloski-top{
	margin-top:0;
}
.poloski-btn{
	width:40px;
	background: #E88A1E url(../css/images/poloski-btn.png) no-repeat center;
	position: absolute;
	right:0;
	left:0;
	bottom:0;
	cursor: pointer;
	z-index: 110;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	top:0;
}
 .poloski-btn{
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;	
}
 .poloski-btn{
	top:50%;
}
.poloskaActive .poloski-btn{
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
	top:0;
}
#single-container,
#container{
	overflow: hidden;
	width: 100%;
    margin: 0 auto;
}
.poloski-bottom{
	min-height: auto;
	margin-left:-600px;
	left:50%;
	position: fixed;
}
	.poloski-bottom .poloski-in, .poloski.poloski-bottom{
    	height:45px;
    	min-height:0
    }
    .poloski-bottom .poloski-in{
    	height:0;
    	margin-top:45px;
    }
    .poloski-bottom.poloskaActive,
    .poloski-bottom.poloskaActive .poloski-in{
    	height:40px
    }
    	.poloski-bottom.poloskaActive .poloski-in{
			margin-top:0;
		}
	.poloski-bottom .img{
    	height:30px;
    	width:30px;
    }
	
@media screen and (max-width: 1919px) and (min-width: 1024px){
	.poloski.poloski-bottom{
		text-align: left;
	}
	.poloski-bottom .poloski-in{
		padding-left: 40px;
		padding-right: 350px;
	}
}
@media screen and (max-width: 1023px) and (min-width: 480px){
	.poloski.poloski-bottom{
		text-align: left;
	}
	.poloski-bottom .poloski-in{
		padding-left: 40px;
		padding-right: 60px;
	}
}
@media screen and (max-width: 480px) {
	.poloski.poloski-bottom{
		text-align: left;		
	}
	.poloski-bottom .poloski-in{
		padding-left: 40px;
		padding-right: 60px;
		font-size:75%;
	}
	.poloski.poloski-bottom a{
		font-size:12px;
	}
}
	
@media screen and (max-width:1199px){
    .poloski-top{
    	margin-right:-7.6%;
    }
    .poloski-bottom{
    	width:100%;
    	margin:0;
    	left:0;
    }
}
@media screen and (max-width:1024px){
	.poloski-top{
    	margin-right:-4.9%;
    }
}
@media screen and (max-width:768px){
	.poloski-top{
		margin-right:-5.5%;
	}
	.poloski-bottom{
		left:5%;
		right:5%;
		width:auto;
	}
}
@media screen and (max-width:620px){
    .poloski-bottom{
    	font-size: 13px
    }
    	.poloski.poloski-bottom .img{
    		margin:0 5px 0 0;
    	}
    .poloski-bottom a{
    	font-size: 15px
    }
}
@media screen and (max-width:490px){
	.poloski-bottom{
    	font-size: 10px;
    }
	.poloski-bottom .poloski-in .poloski-text{
		line-height: 15px;
		text-align: left;		
	}
    .poloski-bottom span{
    	display: block;
    }
}